Subject: Re: Doomsday Book

From: [email-masked] (Glen Cox)
Date: Wed, 8 Jul 1992 23:59:39 GMT

In article <[email-masked]> [email-masked] writes:
>The other night I stayed up way too late finishing this novel.  It's the first
>thing I've read by Connie Willis and I was extremely impressed with her writing
>(not to mention research).  There was a little commentary on Doomsday Book the
>other week.  Have other people read it and if so what do they think?  Is
>Lincoln's Dreams of the same quality?  What's it about?  What else has Willis
>written?

I've been working on a Colorado Writers Checklist for GEnie, from which I
can excerpt the following for you (which is incomplete, but will help
you find some of Willis' work):

=== WILLIS, CONNIE (Greeley) ===

 BOOKS

   Doomsday Book, Bantam Spectra, 1992
   Fire Watch, 1985
   Light Raid (w/ Cynthia Felice)
   Lincoln's Dreams
   Water Witch (w/ Cynthia Felice), 1982

 STORIES

   "Ado," IAsfm, Jan 1988
   "All My Darling Daughters," Fire Watch, 1985
   "And Come From Miles Around," Galileo 14, 1979
   "At the Rialto," OMNI, Oct 1989 and The Year's Best Science Fiction,
              Seventh Annual Collection, 1990
   "Blued Moon," IAsfm, Jan 1984 and The Year's Best Science Fiction,
              Second Annual Collection, 1985
   "Cash Crop," The Missouri Review, v.7 n.2, 1984
   "Chance," IAsfm, May 1986 and The Year's Best Science Fiction, Fourth
              Annual Collection, 1987
   "Cibola," IAsfm, Dec 1990 and The Year's Best Science Fiction, Eighth
              Annual Collection, 1991
   "The Curse of Kings," IAsfm, Mar 1985
   "Daisy in the Sun," Galileo 15, 1979
   "Dilemma," IAsfm, Mid-Dec 1989
   "In the Late Cretaceous," IAsfm, Mid-Dec 1991
   "Jack," IAsfm, Oct 1991
   "Land of Hosts," OMNI, June 1987
   "The Last of the Winnebagos," IAsfm, July 1988
   "Miracle," IAsfm, Dec 1991
   "The Sidon in the Mirror," IAsfm, April 1983 and The Year's Best
              Science Fiction, First Annual Collection, 1984
   "Spice Pogrom," IAsfm, Oct 1986
   "Substitution Trick," Whispers V, 1985
   "Time-Out," IAsfm, July 1989
   "Winter's Tale," IAsfm, Dec 1987

glen

-- 
/== Glen E. Cox ==============================================================\
|  [email-masked]  | "The great enemy of clear language is insincerity."       |
|  GEnie: G.COX3  |                                --George Orwell            |
| DELPHI: MRWRITE |                                                           |